# Hello World Node App

A simple hello world application built in node and express.

## Installation

- Make sure you have [node.js](https://nodejs.org/en/download/) installed
- `npm install`

## Start Server

`npm start`

## Run tests

`npm test`

## Endpoints

- `/hello`: says `Hello World!`
- `/hello/:name`: says hello with the name you pass as parameter in the URL.
# devsu_app_script



